
Foreman - Tracker #31072

Tracker # 30160 (New): Extract Puppet ENC to a plugin

Extract Environment from TemplateCombination

10/13/2020 06:51 PM - Ondřej Ezr

Status: Closed % Done: 100%

Priority: Normal   

Assignee:    

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Subtasks:

Refactor # 31732: Extract Environment from TemplateCombination model Closed

Refactor # 31733: Extract Environment assignment to template combinations Closed

Refactor # 31738: Deprecate Environment in Template combination API Closed

History

#1 - 01/27/2021 11:28 AM - Ondřej Ezr

- Subject changed from Extract TemplateCombination to Extract Environment from TemplateCombination

#2 - 01/27/2021 11:29 AM - Ondřej Ezr

- Category changed from Puppet integration to Templates

- Target version set to 2.4.0

#3 - 01/27/2021 11:29 AM - Ondřej Ezr

- Target version deleted (2.4.0)

#4 - 10/14/2021 03:31 PM - Ondřej Ezr

- Tracker changed from Refactor to Tracker

- Status changed from New to Closed

- % Done set to 100

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

